.blog-article {
    padding-top: 15px;
}

.blog-article .breadcrumbs{
    margin-top: 0;
}

.blog-article__image{
    position: relative;
}

.blog-article__image-text{
    position: absolute;
    bottom: 6px;
    left: 6px;
    color: var(--black);
    font-feature-settings: 'liga' off, 'clig' off;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    padding: 4px 8px;
    background: var(--grey, #F8F9FA);
    margin: 0;
}

.blog-article__image{
    height: 138px;
    min-height: 138px;
}

.blog-article__img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-article .text-content{
    margin-bottom: 44px;
}

.text-content{
    width: 100%;
    max-width: 798px;
    margin: 0 auto;
}

.top-padding:has(.blog-article){
    background: var(--grey, #F8F9FA);
}

.blog-relative{
    padding: 24px 0;
}

.blog-relative__title{
    margin: 0 0 24px;
    padding: 0;
    font-size: 20px;
}

.blog-relative__button.button{
    margin-top: 32px;
    color: var(--black);
    font-weight: 700;
    height: 50px;
    margin-bottom: 24px;
}

@media (min-width: 564px) {
    .blog-article__image{
        height: 300px;
    }
}

@media (min-width: 768px) {
    .blog-article{
        border-right: 1px solid var(--grey-1, #D7D8DA);
        border-bottom: 1px solid var(--grey-1, #D7D8DA);
        border-left: 1px solid var(--grey-1, #D7D8DA);
        background: var(--white, #FFF);
        padding: 15px 16px;
    }

    .blog-article__image{
        height: 350px;
    }

    .blog-article__image-text{
        font-size: 16px;
    }
}

@media (min-width: 64rem) {
    .blog-article__image{
        height: 500px;
    }

    .blog-page__item{
        padding: 18px 32px;
    }

    /*.blog-relative .swiper-slide.blog-page__item{*/
    /*    flex: 1;*/
    /*}*/

    /*.blog-relative .swiper-slide.blog-page__item:nth-child(2n){*/
    /*    flex: 1.4;*/
    /*}*/

    .blog-relative__button.button{
        max-width: 458px;
        margin: 32px auto 48px;
    }


}
